<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>

    <form class="search-form">
        <h2>
            cocktails API
        </h2>

        <input type="text" placeholder="search your favorite cocktail" name="drink">
    </form>

    <section class="section cocktails">
        <article class="loading">
            <img src="./loading.gif" alt="">
        </article>

        <h2 class="title">
        </h2>

        <div class="section-center">

        </div>
    </section>

    <script src="./app.js" type="module"></script>
</body>

</html>